Affected packages

Packages affected by rpm-build-libs upgrade from 4.15.0-2.fc31 to 4.15.0-3.fc31 (in Fedora 31)
Package Current state Build Distance Build time
python-arpeggio build None 4 days ago
perl-RDF-RDFa-Generator build None 4 days ago
perl-MooX-Options build None 8 days ago
python-uranium build None 8 days ago
rakudo build None 9 days ago
python-pygments build None 11 days ago
python-django build None 11 days ago
python2-django1.11 build None 11 days ago
dconf build None 11 days ago
alembic build None 12 days ago
php-onelogin-php-saml build None 15 days ago
genwqe-tools build None 18 days ago
golang-github-paulbellamy-ratecounter build None 19 days ago
python-CacheControl build None 19 days ago
kxstitch build None 19 days ago
python-libpysal build None 19 days ago
libmicrohttpd build None 19 days ago
perl-Attean build None 19 days ago
aries-blueprint-annotation-api build None 20 days ago
mod_perl build None 20 days ago
apache-ivy build None 20 days ago
jackson-datatypes-collections build None 20 days ago
jackson-datatype-jdk8 build None 20 days ago
jackson-dataformat-xml build None 20 days ago
jackson-datatype-joda build None 20 days ago
rubygem-tzinfo build None 20 days ago
rubygem-connection_pool build None 20 days ago
jackson-modules-base build None 20 days ago
rubygem-redis build None 20 days ago
rubygem-thin build None 20 days ago
rubygem-activesupport build None 20 days ago
python-sqlalchemy build None 20 days ago
libinsane build None 21 days ago
freecad build None 21 days ago
julia build None 22 days ago
maven-eclipse-plugin build None 24 days ago
uom-se build None 24 days ago
libvirt build None 24 days ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by rpm-build-libs upgrade from 4.15.0-2.fc31 to 4.15.0-3.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.